# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.health
Class HealthLink.Rel

    java.lang.Object
      com.google.gdata.data.health.HealthLink.Rel

Enclosing class:
  HealthLink

    public static final class HealthLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `HTTP_SCHEMAS_GOOGLE_COM_HEALTH_DATA_COMPLETE` Complete url of an entry, indicating the smallest feed containing the entry.

Constructor Summary
`HealthLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HTTP_SCHEMAS_GOOGLE_COM_HEALTH_DATA_COMPLETE

    public static final java.lang.String HTTP_SCHEMAS_GOOGLE_COM_HEALTH_DATA_COMPLETE

  Complete url of an entry, indicating the smallest feed containing the entry.

  See Also:
    Constant Field Values

Constructor Detail

### HealthLink.Rel

    public HealthLink.Rel()